body {
    background-color: #000000;
	}

/* -----------wrap-------------------*/
#wrap {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	bottom:50px;
	}

/* -----------introwindow-------------------*/
#introwindow {
	width: 400px;
	margin-top: 100px;
	margin-left: auto;
	margin-right: auto;
	bottom:50px;
	}
